## CamelMboxMessageInfo

CamelMboxMessageInfo

## Functions

goffset | camel_mbox_message_info_get_offset ()
gboolean | camel_mbox_message_info_set_offset ()

## Properties

gint64 | offset | Read / Write

## Object Hierarchy

        GObject
        ╰── CamelMessageInfo
            ╰── CamelMessageInfoBase
                ╰── CamelMboxMessageInfo

## Description

## Functions

### camel_mbox_message_info_get_offset ()

    goffset
    camel_mbox_message_info_get_offset (const CamelMboxMessageInfo *mmi);

### camel_mbox_message_info_set_offset ()

    gboolean
    camel_mbox_message_info_set_offset (CamelMboxMessageInfo *mmi,
                                        goffset offset);

## Property Details

### The `“offset”` property

      “offset”                   gint64

Offset in the file to the related message.

Owner: CamelMboxMessageInfo

Flags: Read / Write

Allowed values: >= 0

Default value: 0

Since: 3.24